.hero-section {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/heroimg.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 760px;
}

.hero-section h1 {
    text-align: center;
    text-shadow: 0px 0px 20px #000000;
    color: white;
    font-family: "poppins-bold";
    padding-top: 40px;
    animation: test-pop-up-animation 0.8s 1;
}

.hero-section-container {
    position: relative;
    width: 90%;
    height: 700px;
    margin: 0 auto;
}

.hero-section p {
    animation: test-pop-up-animation 0.8s 1;

    text-align: center;
    line-height: 32px;
    text-shadow: 0px 0px 20px #000000;
    margin: 0 auto;
    margin-top: 40px;
    font-family: "poppins-regular";
    font-size: 20px;
    width: 600px;
    color: white;
}

.hero-section .hero-section-buttons {
    height: 55px;
    margin-top: 40px;
    width: 100%;
}

.hero-section .hero-section-buttons .button-container {
    margin: 0 auto;
    height: 100%;
    width: 580px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.hero-section .hero-section-buttons .button-container button {
    transition: 0.3s;
    text-align: center;
    width: 240px;
    height: 100%;
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    font-family: "Poppins-semibold";
    font-size: 14px;
    background-color: white;
}

.hero-section .hero-section-buttons .button-container button:hover {
    opacity: 0.6;
}

.hero-section .hero-section-buttons .button-container #download-btn {
    background-color: red;
    color: white;
}

.hero-section .hero-section-buttons .button-container button:hover {
    transform: scale(1.05);
}

.video-section {
    width: 100%;
    height: 830px;
    background: #e6f2ec;
}

.video-section .video-section-container {
    width: 90%;
    height: 100%;
    margin: 0 auto;
    text-align: center;
}

.video-section .video-section-container h2 {
    padding-top: 80px;
    font-family: "poppins-bold";
    font-size: 40px;
}

.video-section .video-section-container p {
    padding-top: 20px;
    padding: 20px 180px 0px 180px;
    font-family: "poppins-regular";
    line-height: 26px;
    color: #454444;
}

.video-section .video-section-container .video {
    margin-top: 40px;
}


/* ------------------------------------------------------------ */
/* ------------------------------------------------------------ */
/* ------------------------------------------------------------ */


@media (max-width:650px) {
    .hero-section h1 {
        font-size: 30px;
    }

    .hero-section p {
        font-size: 16px;
        width: 450px;
    }

    .hero-section .hero-section-buttons .button-container {
        width: 500px;
    }

    .hero-section .hero-section-buttons .button-container button {
        width: 200px;
        font-size: 12px;
    }
}

@media (max-width:560px) {
    .hero-section{
        height: 840px;
    }
    .hero-section h1 {
        font-size: 28px;
    }

    .hero-section p {
        font-size: 16px;
        width: 400px;
    }

    .hero-section .hero-section-buttons .button-container {
        width: 400px;
    }

    .hero-section .hero-section-buttons .button-container button {
        width: 150px;
        height: 80%;
        font-size: 11px;
    }
}

@media (max-width:455px) {
    .hero-section p {
        font-size: 16px;
        width: 320px;
    }

    .hero-section .hero-section-buttons .button-container {
        width: 300px;
    }

    .hero-section .hero-section-buttons .button-container button {
        width: 120px;
        height: 70%;
        font-size: 10px;
    }
}

@media (max-width:380px) {
    .hero-section{
        height: 960px !important;
    }
    .hero-section p {
        font-size: 16px;
        width: 98%;
    }
}


@media (max-width: 1100px) {
    /* .video-section{
        height: 960px;
    } */
     .video-section .video-section-container p{
        padding: 20px 0px 0px 0px;
     }
}


@media (max-width: 800px) {

    .video-section .video-section-container .video{
        width: 512px;
        height: 250px;
    }
}
@media (max-width: 580px) {
    .video-section .video-section-container .video{
        width: 410.5px;
        height: 200px;
    }
}
@media (max-width: 460px) {
    .video-section .video-section-container .video{
        width: 348.5px;
        height: 170px;
    }
}
@media (max-width: 431px) {
    .video-section{
        height: 880px !important;
    }
    .video-section .video-section-container h2{
        font-size: 30px;
    }
    .video-section{
        height: 550px;
    }
    .video-section .video-section-container .video{
        width: 290.5px;
        height: 150px;
    }
}
@media (max-width: 360px) {
    .video-section{
        height: 1000px !important;
    }
    .video-section .video-section-container h2{
        font-size: 30px;
    }
    .video-section{
        height: 550px;
    }
    .video-section .video-section-container .video{
        width: 280.5px;
        height: 140px;
    }
}

@media (max-width: 455px) {
    .hero-section{
        height: 920px;
    }
}